zf1s/zend-barcode

Zend Framework 1 Barcode package

1.13.2 2020-05-25 11:57 UTC

This package is auto-updated.

Last update: 2020-05-25 12:01:30 UTC


README

This package is a part of the Zend Framework 1. Each component was separated and put into its own composer package. PHP 5.3-7.4 compatible.

Installation

composer require zf1s/zend-barcode

Resources